[FONT]
DEFAULT=Tahoma,11,RUSSIAN

[TITLE]
DIALOG=Деинсталлировать SC-Scan A
MSGBOX=завершить

[BUTTON]
OK=OK
CANCEL=Отменить

[LABEL]
TITLE=Деинсталлировать SC-Scan A
UNINST00=Вы хотите начать деинсталляцию SC-Scan A?
UNINST01=Деинсталляция SC-Scan A завершена
UNINST02=Конфигурация системы изменена...
UNINST03=%s удалено...
UNINST_REBOOT=Для завершения деинсталляции требуется перезапустить Windows.\nХотите Вы перезапустить сейчас?

[ERROR]
TITLE=Деинсталлировать SC-Scan A
UNINST00=Данные для деинсталляции не обнаружены. Деинсталляция будет прекращена.
UNINST01=Для выполнения деинсталляции закройте все программы. Деиинсталляция остановлена.
ADMIN00=_SETUP.DLL не обнаружено. Деинсталляция будет остановлена.
ADMIN01=Для деинсталляции приложения вы должны войти в систему в качестве члена группы администратора.
PRINT00=SC-Scan A в данный момент используется. Деинсталляция будет прекращена.
PRINT01=Произошла системная ошибка. Деинсталляция будет прекращена.
